{
    "attributes": {
        "_description": {
            "isGenerated": false,
            "key": "_description",
            "origin": "5bccff70-8411-49a4-86e8-6a2730ec8fa0",
            "type": "STRING",
            "value": "The service-specific parameter for SSEM shall be as defined in Table 20."
        },
        "_type": {
            "isGenerated": false,
            "key": "_type",
            "origin": "5bccff70-8411-49a4-86e8-6a2730ec8fa0",
            "type": "STRING",
            "value": "Location"
        }
    },
    "uuid": "5bccff70-8411-49a4-86e8-6a2730ec8fa0"
}